a, a:visited {color:#000000; }
a.colorlink, a.colorlink:visited {color:#000000 !important;}
a:hover{color:#303030;}

/* top */
#top, #top-inner{border-top:solid 5px #000000;  }

/* slider */
#scrubmover {
  background-image: url(scrubber.png);
  background-repeat: no-repeat;
}
#scrubber a.item {
  background-image: url(bluedot.gif);
  background-position:left;
  background-repeat: no-repeat;
}


/* top menu */
#topnav a.current, #topnav a:hover{color:#000000}

/* text */
.t1, .t1 a, .t1 a:visited{color:#000000 !important;}
.t2, .t2 a, .t2 a:visited{color:#000000 !important;}
.list-box-content .price{color:#000000;}
.posttitle{color:#000000;}
.posttitle a, .posttitle a:visited{color:#000000}
.post-date{background-color:#000000;}



/* button */
.but-color{
	background:#000000;
	background: -webkit-gradient(linear, left top, left bottom, from(#454545), to(#000000));
	background: -moz-linear-gradient(top,  #454545,  #000000);
	background: -o-linear-gradient(top,  #454545,  #000000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#454545', endColorstr='#000000');
	color:#ffffff;	
	border:solid 1px #333; 
}
.but-color:hover{
	color:#fff; 
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#454545));
	background: -moz-linear-gradient(top,  #000000, #454545  );
	background: -o-linear-gradient(top,  #000000, #454545  );
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#454545');
}
.but-color:visited{color:#fff;}

/* footer */ 
.datebox{background-color:#000000;}


